{
  "success": true,
  "body": {
    "blocks": [
      {
        "titleKey":"block1.title",
        "textKey":"block1.subtitle",
        "imageName":"truck1"
      },
      {
        "titleKey":"block2.title",
        "textKey":"block2.subtitle",
        "imageName":"truck2"
      },
      {
        "titleKey":"block3.title",
        "textKey":"block3.subtitle",
        "imageName":"truck3"
      }
    ]
  }
}